#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "gdcmjpeg8" for configuration "MacPorts"
set_property(TARGET gdcmjpeg8 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmjpeg8 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmjpeg8.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmjpeg8.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmjpeg8 )
list(APPEND _cmake_import_check_files_for_gdcmjpeg8 "${_IMPORT_PREFIX}/lib/libgdcmjpeg8.3.2.5.dylib" )

# Import target "gdcmjpeg12" for configuration "MacPorts"
set_property(TARGET gdcmjpeg12 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmjpeg12 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmjpeg12.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmjpeg12.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmjpeg12 )
list(APPEND _cmake_import_check_files_for_gdcmjpeg12 "${_IMPORT_PREFIX}/lib/libgdcmjpeg12.3.2.5.dylib" )

# Import target "gdcmjpeg16" for configuration "MacPorts"
set_property(TARGET gdcmjpeg16 APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmjpeg16 PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmjpeg16.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmjpeg16.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmjpeg16 )
list(APPEND _cmake_import_check_files_for_gdcmjpeg16 "${_IMPORT_PREFIX}/lib/libgdcmjpeg16.3.2.5.dylib" )

# Import target "gdcmCommon" for configuration "MacPorts"
set_property(TARGET gdcmCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmCommon PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmCommon.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmCommon.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmCommon )
list(APPEND _cmake_import_check_files_for_gdcmCommon "${_IMPORT_PREFIX}/lib/libgdcmCommon.3.2.5.dylib" )

# Import target "gdcmDICT" for configuration "MacPorts"
set_property(TARGET gdcmDICT APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmDICT PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "gdcmDSED;gdcmIOD"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmDICT.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmDICT.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmDICT )
list(APPEND _cmake_import_check_files_for_gdcmDICT "${_IMPORT_PREFIX}/lib/libgdcmDICT.3.2.5.dylib" )

# Import target "gdcmDSED" for configuration "MacPorts"
set_property(TARGET gdcmDSED APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmDSED PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmDSED.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmDSED.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmDSED )
list(APPEND _cmake_import_check_files_for_gdcmDSED "${_IMPORT_PREFIX}/lib/libgdcmDSED.3.2.5.dylib" )

# Import target "gdcmIOD" for configuration "MacPorts"
set_property(TARGET gdcmIOD APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmIOD PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmIOD.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmIOD.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmIOD )
list(APPEND _cmake_import_check_files_for_gdcmIOD "${_IMPORT_PREFIX}/lib/libgdcmIOD.3.2.5.dylib" )

# Import target "gdcmMSFF" for configuration "MacPorts"
set_property(TARGET gdcmMSFF APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmMSFF PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "gdcmjpeg8;gdcmjpeg12;gdcmjpeg16;charls"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmMSFF.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmMSFF.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmMSFF )
list(APPEND _cmake_import_check_files_for_gdcmMSFF "${_IMPORT_PREFIX}/lib/libgdcmMSFF.3.2.5.dylib" )

# Import target "gdcmMEXD" for configuration "MacPorts"
set_property(TARGET gdcmMEXD APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(gdcmMEXD PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "gdcmMSFF;gdcmDICT;gdcmDSED;gdcmIOD"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgdcmMEXD.3.2.5.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgdcmMEXD.3.2.dylib"
  )

list(APPEND _cmake_import_check_targets gdcmMEXD )
list(APPEND _cmake_import_check_files_for_gdcmMEXD "${_IMPORT_PREFIX}/lib/libgdcmMEXD.3.2.5.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
